@0 = ~Ihr seid also zurück, was? Vielleicht sollten wir unsere Kräfte wieder vereinen. Es gibt noch viel zu tun.~
@1 = ~Das ist eine exzellente Idee. Wir haben Eure weisen Ratschläge bereits vermisst.~
@2 = ~Wir machen gerade andere Pläne. Vielleicht ein andermal.~
@3 = ~Eine kluge Entscheidung. Gemeinsam können wir nicht scheitern.~
@4 = ~Ihr wart gut zu mir, Freunde. Schlagt ein paar Schädel für mich ein...~
@5 = ~In Ordnung, dann werde ich Euch verlassen. Diese Gruppe war eh nur ein weiteres Gefängnis für mich.~
@6 = ~Ich verrat Euch 'n Geheimnis. Die Dunkle Seite der Schwertküste ist der Hammer! Nun denkt nicht so viel nach und spielt endlich das Spiel.~
